Page MenuHomePhabricator

Regex searches no longer display a timeout message when showing partial results
Closed, ResolvedPublic

Description

The timeout message that indicates users that their search did not complete has disappeared.

Details

Related Gerrit Patches:
mediawiki/extensions/CirrusSearch : masterAttach query timeout messages to search context

Event Timeline

EBernhardson triaged this task as High priority.Nov 21 2019, 8:08 PM
EBernhardson moved this task from needs triage to Current work on the Discovery-Search board.

Change 552367 had a related patch set uploaded (by EBernhardson; owner: EBernhardson):
[mediawiki/extensions/CirrusSearch@master] Attach query timeout messages to search context

https://gerrit.wikimedia.org/r/552367

Change 552367 merged by jenkins-bot:
[mediawiki/extensions/CirrusSearch@master] Attach query timeout messages to search context

https://gerrit.wikimedia.org/r/552367

TJones renamed this task from Regex searches no longer display a timeout message when should partial results to Regex searches no longer display a timeout message when showing partial results.Nov 25 2019, 6:28 PM
TJones closed this task as Resolved.Nov 27 2019, 4:40 PM